[<text>
<title>utilicorp &lt;ucu&gt; seeks to split stock</title>
<dateline>    kansas city, mo., april 2 - </dateline>utilicorp united inc said its
management is recommending to the board of directors a
three-for-two stock split and an increase in the quarterly cash
dividend rate, currently at 37 cts per common share.
    the company said it is also submitting to shareholders at
its may 21 annual meeting a proposal authorizing an additional
class of common stock.
    utilicorp said the board of directors will vote on the
split at its next regularly scheduled board meeting on may 6.
    it added that its semi-annual four pct stock dividend will
not change.
    utilicorp said the proposal to create a new class of stock,
if approved, will authorize 20 mln shares of class a common
stock with a par value of one dlr.
    the stock could be issued in various series with terms,
rights and preferences designated by the board in each
instance, utilicorp said.
    the company said the new stock is intended to enhance
utilicorp's ability to carry out future financings,
investments, acquisitions or for other corporate purposes.
 reuter
</text>]